.left132{background:url(../images/loging_13b.jpg); height:43px; padding-top:36px; font-size:14px; font-weight:bold; text-align:center; width:132px; float:left}
.left656{ float:left; width:638px; padding-left:18px;}
.right320{ float:right; width:320px;}

.center656{ clear:both; width:980px; padding-left:18px;  margin:0px auto}

.contit { font-size:14px; color:#D91B1D; line-height:30px; text-align:left; padding-right:50px; font-weight:bold}
.contit a:link, .contit a:visited {  font-size:14px; color:#D91B1D;  text-decoration: none }
.contit a:hover, .contit a:active {  font-size:14px; color:#D91B1D;  text-decoration: underline }
.conrqgy{ margin:10px 0px; clear:both}

.content { padding:0px 5px 10px 0px;}
.content img{ margin:0px 5px 5px 0px}

.content_game{ clear:both; padding:10px 0px}

.xgxwtit{background:url(../images/content_13.jpg); width:638px; height:52px; line-height:54px; text-indent:15px; font-size:14px; font-weight:bold;}
.xgxw{ clear:both; padding:10px 20px; background-color:#FEFAEF; font-size:14px;}
.xgxw a:link, .xgxw a:visited {  font-size:14px; text-decoration: none }
.xgxw a:hover, .xgxw a:active {  font-size:14px; text-decoration: underline }

.more { padding: 10px 14px 10px 0px; font-size: 12px; line-height: 20px; }
.more img{ margin:5px;}
.more .fontstyle { color: Gray; font-size: 12px }
.morepage { text-align: center; font-size: 12px; line-height: 16px; word-spacing: 2px; font-weight: bold; margin: 8px 0px }
.morepage a { padding: 2px 4px 0px; border: 1px solid #6693C8; font-weight: normal }
.morepage a:link, .morepage a:visited { background-color: #FFF; color: #6693C8; text-decoration: none }
.morepage a:active, .morepage a:hover { background-color: #6693C8; color: #FFF; text-decoration: none }
.morespace { height: 25px }
.relgroup{ display:none}

/* right */
.jctjtit{background:url(../images/content_07.jpg); width:321px; height:30px; line-height:30px; text-indent:15px; font-size:14px; font-weight:bold;}
.jctj{ background-color:#FEFAEF; clear:both; padding:10px 15px;}

.yxzjtit{background:url(../images/content_11.jpg); width:320px; height:54px; line-height:50px; text-indent:15px; font-size:14px; font-weight:bold;}
.yxzjtit2{background:url(../images/content_17.jpg); width:320px; height:54px; line-height:50px; text-indent:15px; font-size:14px; font-weight:bold;}
.yxzj{background:url(../images/content_07.jpg) no-repeat; clear:both; padding:10px 15px;}
.yxzj img{ margin-right:7px;}
.yxzj td{ padding-bottom:7px}



.blue12 { font-size:12px; color:#43ABAC;}
.blue12 a:link, .blue12 a:visited {  font-size:12px; color:#43ABAC;  text-decoration: none }
.blue12 a:hover, .blue12 a:active { font-size:12px; color:#43ABAC;  text-decoration: underline }

.blue14 { font-size:14px; line-height:25px; color:#2575AD;}
.blue14 a:link, .blue14 a:visited {  font-size:14px; color:#2575AD;  text-decoration: none }
.blue14 a:hover, .blue14 a:active { font-size:14px; color:#2575AD;  text-decoration: underline }

.blue16 { font-size:16px; line-height:25px;  color:#2575AD;}
.blue16 a:link, .blue16 a:visited {  font-size:12px; color:#2575AD;  text-decoration: none }
.blue16 a:hover, .blue16 a:active { font-size:12px; color:#2575AD;  text-decoration: underline }

.blue, .blue td, .blue a:link, .blue a:visited, .blue a:hover, .blue a:active { color:#437FB3 }
